@font-face {
  font-family: "develop"; /* Project id 4334155 */
  src: url('//at.alicdn.com/t/c/font_4334155_zodnrrjlblp.woff2?t=1712341492714') format('woff2'),
       url('//at.alicdn.com/t/c/font_4334155_zodnrrjlblp.woff?t=1712341492714') format('woff'),
       url('//at.alicdn.com/t/c/font_4334155_zodnrrjlblp.ttf?t=1712341492714') format('truetype');
}

.develop {
  font-family: "develop" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.yst-xiajiantou-:before {
  content: "\e632";
}

.yst-xiajiantou-1:before {
  content: "\e633";
}

.yst-guanbi1:before {
  content: "\e681";
}

.yst-guanbi2:before {
  content: "\e7ac";
}

.yst-htmal5icon19:before {
  content: "\e637";
}

.yst-guanbi:before {
  content: "\e61a";
}

.yst-tubiao_kefu:before {
  content: "\e623";
}

.yst-kefu:before {
  content: "\e659";
}

.yst-kefu1:before {
  content: "\e816";
}

.yst-jiantou_yemian_xiangyou:before {
  content: "\eb0b";
}

.yst-jiantou_yemian_xiangzuo:before {
  content: "\eb0f";
}

.yst-java:before {
  content: "\e6d8";
}

.yst-Docker2:before {
  content: "\e6e2";
}

.yst-k8s:before {
  content: "\e6f0";
}

.yst-zinkin:before {
  content: "\e75d";
}

.yst-OpenTelemetry:before {
  content: "\e75e";
}

.yst-jaeger:before {
  content: "\e75f";
}

.yst-GO:before {
  content: "\e760";
}

.yst-a-Nodejs:before {
  content: "\e761";
}

.yst-a-C:before {
  content: "\e762";
}

.yst-clickhouse:before {
  content: "\e766";
}

.yst-KUDU:before {
  content: "\e767";
}

.yst-python:before {
  content: "\e768";
}

.yst-Skywalking:before {
  content: "\e769";
}

.yst-openGauss:before {
  content: "\e76b";
}

.yst-rendajincang:before {
  content: "\e76c";
}

.yst-GBase:before {
  content: "\e772";
}

.yst-ruby:before {
  content: "\e773";
}

.yst-php:before {
  content: "\e774";
}

.yst-SequoiaDB:before {
  content: "\e776";
}

.yst-Mysql:before {
  content: "\e788";
}

.yst-Redis:before {
  content: "\e789";
}

.yst-Prometheus:before {
  content: "\e78a";
}

.yst-a-ChunJun112:before {
  content: "\e78b";
}

.yst-Doris:before {
  content: "\e78c";
}

.yst-ClickHose:before {
  content: "\e78d";
}

.yst-Elastic:before {
  content: "\e78e";
}

.yst-Impala:before {
  content: "\e78f";
}

.yst-Hbase:before {
  content: "\e790";
}

.yst-Kafka:before {
  content: "\e791";
}

.yst-Hue:before {
  content: "\e792";
}

.yst-Kudu:before {
  content: "\e793";
}

.yst-Iceberg:before {
  content: "\e794";
}

.yst-Yarn:before {
  content: "\e795";
}

.yst-Spark:before {
  content: "\e796";
}

.yst-Presto:before {
  content: "\e797";
}

.yst-a-HadoopHDFSMapreduce:before {
  content: "\e798";
}

.yst-Trino:before {
  content: "\e799";
}

.yst-Hudi:before {
  content: "\e79a";
}

.yst-Hive:before {
  content: "\e79b";
}

.yst-Flink:before {
  content: "\e79c";
}

.yst-elastic:before {
  content: "\e79d";
}

.yst-youxia:before {
  content: "\e608";
}

.yst-31erweima:before {
  content: "\e604";
}

.yst-wodekefu:before {
  content: "\e68b";
}

.yst-fanhuidingbu1:before {
  content: "\e64d";
}

.yst-xuanzhong:before {
  content: "\e619";
}

.yst-wodeshangpin:before {
  content: "\e61d";
}

.yst-youxiajiaogouxuan:before {
  content: "\e8b7";
}

.yst-caidan1:before {
  content: "\e662";
}

.yst-xiangxiazhanhang:before {
  content: "\ec0b";
}

.yst-jubao:before {
  content: "\e6ee";
}

.yst-tishi:before {
  content: "\eafe";
}

.yst-jiantou_yemian_xiangxia:before {
  content: "\eb0a";
}

.yst-jiantou_yemian_xiangxia_o:before {
  content: "\eb95";
}

.yst-youxiang1:before {
  content: "\e610";
}

.yst-tubiaoleixing:before {
  content: "\e61e";
}

.yst-huidaodingbu:before {
  content: "\e775";
}

.yst-24gl-phone24h:before {
  content: "\e94b";
}

.yst-jubao1:before {
  content: "\e6c4";
}

.yst-xuanzhong1:before {
  content: "\e697";
}

.yst-tishi1:before {
  content: "\e8ba";
}

.yst-xuanzhong4:before {
  content: "\e71b";
}

.yst-lianxiren:before {
  content: "\e617";
}

.yst-tousujianyix:before {
  content: "\e622";
}

.yst-gonggong-xinwenbiaoqian1:before {
  content: "\e67f";
}

.yst-gonggong-xinwenbiaoqian2:before {
  content: "\e680";
}

.yst-tousujianyi:before {
  content: "\100de";
}

.yst-tiezijubao:before {
  content: "\e75c";
}

.yst-gougou1:before {
  content: "\e624";
}

.yst-qianwang:before {
  content: "\e671";
}

.yst-qianwang1:before {
  content: "\e68d";
}

.yst-qianwang2:before {
  content: "\e600";
}

.yst-shanchu:before {
  content: "\e6d6";
}

.yst-shandian:before {
  content: "\e6d7";
}

.yst-shenfenxinxi:before {
  content: "\e6d9";
}

.yst-shezhi:before {
  content: "\e6da";
}

.yst-sousuo1:before {
  content: "\e6e0";
}

.yst-wancheng:before {
  content: "\e6eb";
}

.yst-wentibeifen:before {
  content: "\e6ef";
}

.yst-bianji1:before {
  content: "\e621";
}

.yst-sousuo3:before {
  content: "\e64c";
}

.yst-dizhi:before {
  content: "\e60f";
}

.yst-youxiang:before {
  content: "\e612";
}

.yst-erweima:before {
  content: "\e618";
}

.yst-weixin:before {
  content: "\e620";
}

.yst-youjiantou:before {
  content: "\e625";
}

.yst-shangjiantou:before {
  content: "\e626";
}

.yst-xiajiantou:before {
  content: "\e627";
}

.yst-zuojiantou:before {
  content: "\e628";
}

.yst-xiangyingshi:before {
  content: "\e635";
}

.yst-tuiguang:before {
  content: "\e636";
}

.yst-taishiji:before {
  content: "\e63a";
}

.yst-shouji:before {
  content: "\e63e";
}

.yst-pingban:before {
  content: "\e642";
}

.yst-bijiben:before {
  content: "\e646";
}

.yst-rongyu:before {
  content: "\e648";
}

.yst-gongchang:before {
  content: "\e649";
}

.yst-daodi:before {
  content: "\e64a";
}

.yst-daoding:before {
  content: "\e64b";
}

.yst-qianbi:before {
  content: "\e650";
}

.yst-shuye:before {
  content: "\e652";
}

.yst-hezuo:before {
  content: "\e656";
}

.yst-chilun:before {
  content: "\e658";
}

.yst-gongsi:before {
  content: "\e65a";
}

.yst-chengxu:before {
  content: "\e65c";
}

.yst-lianjie:before {
  content: "\e65d";
}

.yst-zhuyi:before {
  content: "\e664";
}

.yst-tupian:before {
  content: "\e66e";
}

.yst-kexue:before {
  content: "\e67d";
}

.yst-wendang:before {
  content: "\e693";
}

.yst-jiantouxia:before {
  content: "\e695";
}

.yst-jiantoushang:before {
  content: "\e696";
}

.yst-huaban:before {
  content: "\e69a";
}

.yst-tonghua:before {
  content: "\e69c";
}

.yst-dianhua:before {
  content: "\e69d";
}

.yst-yanjing:before {
  content: "\e6a2";
}

.yst-dunpai:before {
  content: "\e6de";
}

.yst-qizhi:before {
  content: "\e6e1";
}

.yst-dingzhi:before {
  content: "\e6e3";
}

.yst-ditu:before {
  content: "\e6e4";
}

.yst-wuxing:before {
  content: "\e6e5";
}

.yst-aixin:before {
  content: "\e6e6";
}

.yst-shijian:before {
  content: "\e6e7";
}

.yst-QQ:before {
  content: "\e6e8";
}

.yst-liebiao:before {
  content: "\e6e9";
}

.yst-biaoqian:before {
  content: "\e6ea";
}

.yst-sousuo:before {
  content: "\e6ec";
}

.yst-changjiantouyou:before {
  content: "\e6ed";
}

.yst-fazhan:before {
  content: "\e6f1";
}

.yst-bofang:before {
  content: "\e6f6";
}

.yst-qiandai:before {
  content: "\e6f8";
}

.yst-zhuanli:before {
  content: "\e6fb";
}

.yst-zhengshu:before {
  content: "\e6fd";
}

.yst-qianbao:before {
  content: "\e70a";
}

.yst-jiaonang:before {
  content: "\e70c";
}

.yst-lajitong:before {
  content: "\e716";
}

.yst-weibo:before {
  content: "\e717";
}

.yst-QQkongjian:before {
  content: "\e71a";
}

.yst-suo:before {
  content: "\e720";
}

.yst-wenxian:before {
  content: "\e723";
}

.yst-zhizhang:before {
  content: "\e724";
}

.yst-tuichu:before {
  content: "\e727";
}

.yst-shouye:before {
  content: "\e729";
}

.yst-xinpian:before {
  content: "\e72c";
}

.yst-xinnengyuan:before {
  content: "\e731";
}

.yst-zidonghua:before {
  content: "\e737";
}

.yst-aliwangwang:before {
  content: "\e738";
}

.yst-jiantouzuo:before {
  content: "\e745";
}

.yst-jiantouyou:before {
  content: "\e746";
}

